Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1383348 - Useless scrollbar under left submenu panel after selecting submenu
Summary: Useless scrollbar under left submenu panel after selecting submenu
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.0
Assignee: Dávid Halász
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui
Depends On: 1364102
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-10 12:51 UTC by Satoe Imaishi
Modified: 2017-01-12 05:05 UTC (History)
9 users (show)

Fixed In Version: 5.7.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1364102
Environment:
Last Closed: 2017-01-11 20:17:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Matouš Mojžíš 2016-10-11 12:35:11 UTC
Verified in 5.7.0.4. I can't see useless toolbars anywhere.


Note You need to log in before you can comment on or make changes to this bug.